1
0 3
0 39 4
0 26 16
78
52
65
51
69
74
46
61
56
67
49
45
68
47
73
42
1 29 14
89
101
116
88
104
100
106
115
82
109
113
114
107
117
2 24 14
372
392
386
362
379
396
391
394
395
399
360
383
375
381
3 20 10
208
216
205
211
227
203
223
226
207
209
1 38 3
4 32 11
17
24
27
6
15
12
20
33
26
16
31
5 37 10
162
198
169
160
187
168
199
188
191
173
6 31 10
248
250
270
245
252
271
249
275
273
246
2 23 3
7 33 6
126
134
133
149
144
157
8 29 6
94
105
110
98
95
92
9 38 6
280
318
283
316
301
313
